function myEventHandler() {
    "use strict" ;

    var ua = navigator.userAgent ;
    var str ;

    if( window.Cordova && dev.isDeviceReady.c_cordova_ready__ ) {
            str = "It worked! Cordova device ready detected at " + dev.isDeviceReady.c_cordova_ready__ + " milliseconds!" ;
    }
    else if( window.intel && intel.xdk && dev.isDeviceReady.d_xdk_ready______ ) {
            str = "It worked! Intel XDK device ready detected at " + dev.isDeviceReady.d_xdk_ready______ + " milliseconds!" ;
    }
    else {
        str = "Bad device ready, or none available because we're running in a browser." ;
    }

    alert(str) ;
}

function onBackKeyDown(){
    
    $('#pageHeader').html('<img src="images/3dot.png" class="img_menuIcon" onclick="mainmenu()"><span class="headerTitle">Easy Shopping list</span><span class="headerLogo2"><img src="images/logo_round.png"></span>');
    $('#pageHeader').css('background', 'url(images/bg_header.jpg) no-repeat');        
    $('#pageHeader').css('height','30%');
    $('#pageBodyList').css('display', 'block');
    
    $('#listmenu').removeClass('listmenuIn');
    $('#listmenu').removeClass('listmenuOut');
    $('#listmenu').css('display', 'none');
    $('#listUsersContent').css('display', 'none');
    
    $.afui.loadContent('#frontpage',false,false,'fade');
    
}

function onDeviceReady(){
    
    document.addEventListener("backbutton", onBackKeyDown, false);
    
    var userDevice = device.platform;
    var userModel = device.model;
    var userUuid = device.uuid;
    var tablet = intel.xdk.istablet;
    
    intel.xdk.device.setRotateOrientation("portrait");
    intel.xdk.device.setAutoRotate(false);
    intel.xdk.device.managePower(true,false);
    console.log(navigator.notification);
    
    intel.xdk.device.hideStatusBar();
    
    var networkState = navigator.connection.type;
    
    var dbUserID = localStorage.getItem('dbUserID');
    var dbUserPushID = localStorage.getItem('dbUserPushID');
    var dbUserAlias = localStorage.getItem('dbUserAlias');
    
    localStorage.setItem('headerHeight', '');
    
    /***********LOCATION****************/
    console.log(navigator.globalization);
    
    navigator.globalization.getLocaleName(
    function (locale) {
        
    
        var userLocation = locale.value;
        
        var userLocation = userLocation.split('-');
                    
                    var userLanguage = userLocation[0];
                    var userCountry = userLocation[1];
                    
                    if(!userLanguage){ userLanguage='en';}
                    if(!userCountry){ userCountry='US';}
                    
                    localStorage.setItem('userLanguage', userLanguage);
                    localStorage.setItem('userCountry', userCountry);
    },
        
    function () {
        alert('Error getting locale\n');}
    );

    /***********************************/ 
    //ANALYTICS
    
    if(/(android)/i.test(navigator.userAgent)) { // for android
      window.analytics.startTrackerWithId('UA-55384540-9');
    } else if(/(ipod|iphone|ipad)/i.test(navigator.userAgent)) { // for ios
      window.analytics.startTrackerWithId('UA-55384540-10');
    }
    
    window.analytics.trackView('Home');
    
    /************************************/
    if(!dbUserID){ localStorage.setItem('dbUserID', userUuid);}
    
    if(networkState!='none'){  
             
        var userLang = localStorage.getItem('userLanguage');          
        var userCountry = localStorage.getItem('userCountry');
        
        $('#fpLists').html('<div class="listitem"><span class="img_listIcon"><img src="images/loading.gif"><span class="text_listItemName"></span></span><span class="text_listItem">loading lists</span><span class="text_listItem2">please wait...</span></div>');

        $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/userChk.php",
            data :{userID:userUuid, alias:dbUserAlias, userDevice:userDevice, userModel:userModel, userLang:userLang, userCountry:userCountry  },

            success: function(data){
                                
                    var userInfo = data.split('!ESLSTART!');
                    
                    var userAlias = userInfo[0];
                    var userNotification = userInfo[1];
                    var userCountryAds = userInfo[2];
                    var userLists = userInfo[3];
                    
                    localStorage.setItem('userCountryAds', userCountryAds);
                    $('#imgUserCountryAds').attr('src', 'http://www.mobeg.eu/esl/ads/'+userCountryAds);
                
                    localStorage.setItem('dbUserAlias', userAlias);
                    if(userLists==='-'){ var userLists = '';}
                
                    $('#inpUserAlias').val(userAlias);
                
                    localStorage.setItem('dbLists', userLists);             
                    updateLists();    
                
                    $('#inpMenuAlias').val(userAlias);
                
                    if(userNotification==='1'){
                        $('#sliderNotifications').prop("checked", true );
                    }
                
                    /**************** PUSH *****************/
        
    var push = PushNotification.init({ "android": {"senderID": "649048565265"},
    "ios": {"alert": "true", "badge": "true", "sound": "true"}, "windows": {} } );

    push.on('registration', function(data) {

    //alert(data.registrationId);

    var pushID = data.registrationId;

                $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/pushRegister.php",
                    data :{userID:userUuid, pushID:pushID},
                    success: function(data){ 

                }, 
                    error: function(data){        

                }
                    }); //AJAX 
                });

                push.on('notification', function(data) {
                            // data.message,
                            // data.title,
                            // data.count,
                            // data.sound,
                            // data.image,
                            // data.additionalData
                    
                    
                });

                push.on('error', function(e) {
                            // e.message
                });

    /**************** PUSH ****************/
                
            },
                error: function(data){
                //alert(JSON.stringify(data));
            }
        }); //AJAX END       
        
        
    } else {   
        navigator.notification.alert('You don\'t have internet connection and You can\'t use all functions!', noAnswer, 'Easy shopping list', 'OK');
        updateLists();
    }
 
    var isOverlap = true; //true: overlap, false: split
    var isTest = false;
    
    if(userDevice==='iOS'){ 
        
        var adUnit = "ca-app-pub-7178948015993894/1056021963";
        var adUnitFullScreen = "ca-app-pub-7178948015993894/2532755166";
        
    } else if(userDevice==='Android'){ 
    
        var adUnit = "ca-app-pub-7178948015993894/1195622763";
        var adUnitFullScreen = "ca-app-pub-7178948015993894/7102555566";
        
    }
           
    window.admob.setUp(adUnit, adUnitFullScreen, isOverlap, isTest);
    window.admob.showBannerAd('bottom-center', 'SMART_BANNER');
    /********************************/
        
    window.admob.onFullScreenAdHidden = function() {
        window.admob.reloadBannerAd();
        window.admob.showBannerAd('bottom-center', 'SMART_BANNER'); 
    };
    
    window.admob.onFullScreenAdShown = function() {
        window.admob.hideBannerAd();
    };
    
    
}

function updateLists(){
    
    $('#fpLists').html('');
    
    var dbLists = localStorage.getItem('dbLists');
    
    var allLists = dbLists.split('!ESL!');
    var allListsNum = (dbLists.split('!ESL!').length-1);
                
    for (var i = 0; i < allListsNum; i++) {
                    
        var listData = allLists[i];
                    
        var listItems = listData.split(';');
        var listID = listItems[0];
        var listName = listItems[1];
        var listPassword = listItems[2];
        var listTheme = listItems[3];

        var listProducts = listItems[4];
        var listUsers = listItems[5];
        
        var firstLetter = listName.slice(0,1);
        
        var fpLists = $('#fpLists').html();
                    
        $('#fpLists').html(fpLists+'<div class="listitem" onclick="listNameClick(\''+listID+'\', \''+listTheme+'\',\''+listName+'\',\''+listPassword+'\', \''+listUsers+'\');"><span class="img_listIcon"><img src="images/bullets/'+listTheme+'.png"><span class="text_listItemName">'+firstLetter+'</span></span>    <span class="text_listItem">'+listName+'</span><span id="products'+listID+'" class="text_listItem2" >'+listProducts+'</span></div>');
    }
    
    
    
    var fpLists = $('#fpLists').html();
    
    $('#fpLists').html(fpLists+'<div class="listitem" onclick="showPage(\'newList\');"><span class="img_listIcon"><img src="images/bullets/4.png"><span class="text_listItemName">+</span></span><span class="text_listItem">new list</span><span class="text_listItem2">create new list</span></div><div class="listitem" onclick="showPage(\'joinList\');"><span class="img_listIcon"><img src="images/bullets/4.png"><span class="text_listItemName">+</span></span><span class="text_listItem">join list</span><span class="text_listItem2">join an existing list</span></div>');
}

function showPage(value){
    
    if(value==='joinList'){
        
        $('#pageHeader').html('<img src="images/back.png" class="img_backIcon" onclick="showPage(\'frontpage\');"><span class="headerTitle">Join a list</span><span class="headerLogo2"><img src="images/logo_round.png"></span>');
        
        //$('#pageHeader').html('<img src="images/back.png" class="img_backIcon" onclick="showPage(\'frontpage\');"><span class="headerTitle2">Join a list</span>');
        $('#pageHeader').css('background', '#5ac8fa');
        $('#pageHeader').css('height','30%');
        $('#btnJoinListOK').css('background', '#5ac8fa');
        $('#inpNewListTheme').val('4');
        
    } else if(value==='newList'){
        
        $('#pageHeader').html('<img src="images/back.png" class="img_backIcon" onclick="showPage(\'frontpage\');"><span class="headerTitle">Create new list</span><span class="headerLogo2"><img src="images/logo_round.png"></span>');
             
        //$('#pageHeader').html('<img src="images/back.png" class="img_backIcon" onclick="showPage(\'frontpage\');"><span class="headerTitle2">Create new list</span>');
        $('#pageHeader').css('background', '#5ac8fa');
        $('#pageHeader').css('height','30%');
        $('#btnNewListOK').css('background', '#5ac8fa');
        $('#inpNewListTheme').val('4');
        
    } else if(value==='frontpage'){
        
        $('#pageHeader').html('<img src="images/3dot.png" class="img_menuIcon" onclick="mainmenu()"><span class="headerTitle">Easy Shopping list</span><span class="headerLogo2"><img src="images/logo_round.png"></span>');
        //$('#pageHeader').css('background', '#448ccb');
        $('#pageHeader').css('background', 'url(images/bg_header.jpg) no-repeat');        
        $('#pageHeader').css('height','30%');
        $('#pageBodyList').css('display', 'block');
    }
    
    $.afui.loadContent('#'+value,false,false,'fade');
}

function noAnswer(){}

function mainmenu(){
    
    var mainmenuStatus = $('#mainmenu').css('display');
    
    //alert(mainmenuStatus);
    
    if(mainmenuStatus==='none'){
        
         $('#mainmenu').css('display', 'block');
         $('#mainmenu').addClass('mainmenuIn'); 
        //$('#mainmenu').addClass('mainmenuIn');
        
    } else {
        
        $('#mainmenu').removeClass('mainmenuIn');
        $('#mainmenu').addClass('mainmenuOut');
        
        setTimeout(function(){ 
                $('#mainmenu').removeClass('mainmenuOut');
                $('#mainmenu').css('display', 'none');    
        }, 500);
        
    }
    
}

function listmenu(){
    
    var listmenuStatus = $('#listmenu').css('display');

    if(listmenuStatus==='none'){
        
         $('#listmenu').css('display', 'block');
         $('#listmenu').addClass('listmenuIn');
        
        setTimeout(function(){ 
                $('#pageBodyList').css('display', 'none');
        }, 500);
        
    } else {
        
                    
        $('#pageBodyList').css('display', 'block');
        $('#listmenu').removeClass('listmenuIn');
        $('#listmenu').addClass('listmenuOut');
        
        setTimeout(function(){
            
                $('#listmenu').removeClass('listmenuOut');
                $('#listmenu').css('display', 'none');    
        }, 500);
        
    }   
}

function newListTheme(value){

    if(value==='1'){
        var theme = '#5856d6';
    } else if(value==='2'){
        var theme = '#007aff';
    } else if(value==='3'){
        var theme = '#34aadc';
    } else if(value==='4'){
        var theme = '#5ac8fa';
    } else if(value==='5'){
        var theme = '#4cd964';
    } else if(value==='6'){
        var theme = '#ff2d55';
    } else if(value==='7'){
        var theme = '#ff3b30';
    } else if(value==='8'){
        var theme = '#ff9500';
    } else if(value==='9'){
        var theme = '#ffcc00';
    } else if(value==='10'){
        var theme = '#8e8e93';
    } else {
        var theme = '#5ac8fa';
    }
    
    $('#pageHeader').css('background', theme);
    $('#btnNewListOK').css('background', theme);
    
    //$('#newListBullet').attr('src', 'images/bullet_'+value+'.png');
    //$('#btnNewListOK').css('background', 'url(images/bg_'+value+'.png)');
    $('#inpNewListTheme').val(value);
}

function joinListTheme(value){
    
    if(value==='1'){
        var theme = '#5856d6';
    } else if(value==='2'){
        var theme = '#007aff';
    } else if(value==='3'){
        var theme = '#34aadc';
    } else if(value==='4'){
        var theme = '#5ac8fa';
    } else if(value==='5'){
        var theme = '#4cd964';
    } else if(value==='6'){
        var theme = '#ff2d55';
    } else if(value==='7'){
        var theme = '#ff3b30';
    } else if(value==='8'){
        var theme = '#ff9500';
    } else if(value==='9'){
        var theme = '#ffcc00';
    } else if(value==='10'){
        var theme = '#8e8e93';
    } else {
        var theme = '#5ac8fa';
    }
    
    $('#pageHeader').css('background', theme);
    //$('#joinListBullet').attr('src', 'images/bullet_'+value+'.png');
    $('#btnJoinListOK').css('background', theme);
    $('#inpJoinListTheme').val(value);
}

function editListTheme(value){
    
    if(value==='1'){
        var theme = '#5856d6';
    } else if(value==='2'){
        var theme = '#007aff';
    } else if(value==='3'){
        var theme = '#34aadc';
    } else if(value==='4'){
        var theme = '#5ac8fa';
    } else if(value==='5'){
        var theme = '#4cd964';
    } else if(value==='6'){
        var theme = '#ff2d55';
    } else if(value==='7'){
        var theme = '#ff3b30';
    } else if(value==='8'){
        var theme = '#ff9500';
    } else if(value==='9'){
        var theme = '#ffcc00';
    } else if(value==='10'){
        var theme = '#8e8e93';
    } else {
        var theme = '#5ac8fa';
    }
    
    $('#pageHeader').css('background', theme);
    //$('#newListBullet').attr('src', 'images/bullet_'+value+'.png');
    $('#btnListMenuOK').css('background', theme);
    $('#inpListTheme').val(value);
}

function newList(){
    
    var userUuid = device.uuid;
    
    var networkState = navigator.connection.type;
    
    var newListName = $('#inpNewListName').val();
    var newListPassword = $('#inpNewListPassword').val();
    var newListTheme = $('#inpNewListTheme').val();
    
    var newListName = newListName.replace('!','');
    var newListName = newListName.replace(';','');
    var newListName = newListName.replace('\'','');
    var newListName = newListName.replace('"','');
    var newListName = newListName.replace('.','');
    
    var newListPassword = newListPassword.replace('!','');
    var newListPassword = newListPassword.replace(';','');
    var newListPassword = newListPassword.replace('\'','');
    var newListPassword = newListPassword.replace('"','');
       
    if(newListName.length > 1 && newListPassword.length > 3){
    
            if(networkState){
        
                $('#pageHeader').html('<img src="images/loading.gif" class="img_backIcon"><span class="headerTitle">loading</span>');
                
                $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/newList.php",
                    data :{userID:userUuid, listName:newListName, password:newListPassword, theme:newListTheme },

                    success: function(data){

                        if(data){
                                                     
                           $('#fpLists').html('');
                           localStorage.setItem('dbLists', data);             
                           updateLists(); 
                           
                           $('#inpNewListName').val('');
                           $('#inpNewListPassword').val('');
                           //$('#newListBullet').attr('src', 'images/bullet_lightblue.png');
                            
                           showPage('frontpage');
                           navigator.notification.alert('New list succesfully created!', noAnswer, 'Easy shopping list', 'OK');
                            
                        } else {
                           $('#pageHeader').html('<img src="images/back.png" class="img_menuIcon" onclick="showPage(\'frontpage\');"><span class="headerTitle">Create new list</span>');
                           navigator.notification.alert('Error occured! Please try again!', noAnswer, 'Easy shopping list', 'OK'); 
                        }

                    },
                        error: function(data){
                        //alert(JSON.stringify(data));
                    }
                }); //AJAX END
            } else {
                navigator.notification.alert('You don\'t have internet connection! Please try again later!', noAnswer, 'Easy shopping list', 'OK'); 
            }
        
    } else {
        navigator.notification.alert('List name or password too short! Please try again later!', noAnswer, 'Easy shopping list', 'OK');  
    } 
}

function joinList(){

    var userUuid = device.uuid;
    
    var networkState = navigator.connection.type;
    
    var newListID = $('#inpJoinListName').val();
    var newListPassword = $('#inpJoinListPassword').val();
    var newListTheme = $('#inpJoinListTheme').val();
    
    var newListID = newListID.replace('!','');
    var newListID = newListID.replace(';','');
    var newListID = newListID.replace('\'','');
    var newListID = newListID.replace('"','');
    
    var newListPassword = newListPassword.replace('!','');
    var newListPassword = newListPassword.replace(';','');
    var newListPassword = newListPassword.replace('\'','');
    var newListPassword = newListPassword.replace('"','');
       
    if(newListID.length > 5 && newListPassword.length > 3){
    
            if(networkState){
        
                $('#pageHeader').html('<img src="images/loading.gif" class="img_backIcon"><span class="headerTitle">loading</span>');
                
                $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/joinList.php",
                    data :{userID:userUuid, listID:newListID, password:newListPassword, theme:newListTheme },

                    success: function(data){

                        if(data){
                        
                           if(data==='FAIL'){ 
                               $('#pageHeader').html('<img src="images/back.png" class="img_menuIcon" onclick="showPage(\'frontpage\');"><span class="headerTitle">Join a list</span>');
                               navigator.notification.alert('List ID and password don\'t match! Please try again!', noAnswer, 'Easy shopping list', 'OK');                            
                           } else {
                             
                               $('#fpLists').html('');
                               localStorage.setItem('dbLists', data);             
                               updateLists(); 
                           
                               $('#inpJoinListName').val('');
                               $('#inpJoinListPassword').val('');
                               //$('#joinListBullet').attr('src', 'images/bullet_lightblue.png');
                               
                               showPage('frontpage');
                               navigator.notification.alert('You joined the list!', noAnswer, 'Easy shopping list', 'OK');
                           }
                
                        } else {
                           $('#pageHeader').html('<img src="images/back.png" class="img_menuIcon" onclick="showPage(\'frontpage\');"><span class="headerTitle">Join a list</span>');
                           navigator.notification.alert('Error occured! Please try again!', noAnswer, 'Easy shopping list', 'OK'); 
                        }

                    },
                        error: function(data){
                        //alert(JSON.stringify(data));
                    }
                }); //AJAX END
            } else {
                navigator.notification.alert('You don\'t have internet connection! Please try again later!', noAnswer, 'Easy shopping list', 'OK'); 
            }
        
    } else {
        navigator.notification.alert('List ID or password too short! Please try again!', noAnswer, 'Easy shopping list', 'OK');  
    } 
    
}

function listNameClick(value, listTheme, name, passw, users){
    
    var userUuid = device.uuid;  
    var networkState = navigator.connection.type;
    
    if(listTheme==='1'){
        var theme = '#5856d6';
    } else if(listTheme==='2'){
        var theme = '#007aff';
    } else if(listTheme==='3'){
        var theme = '#34aadc';
    } else if(listTheme==='4'){
        var theme = '#5ac8fa';
    } else if(listTheme==='5'){
        var theme = '#4cd964';
    } else if(listTheme==='6'){
        var theme = '#ff2d55';
    } else if(listTheme==='7'){
        var theme = '#ff3b30';
    } else if(listTheme==='8'){
        var theme = '#ff9500';
    } else if(listTheme==='9'){
        var theme = '#ffcc00';
    } else if(listTheme==='10'){
        var theme = '#8e8e93';
    } else {
        var theme = '#5ac8fa';
    }
    
    $('#pageHeader').html('<img src="images/loading.gif" class="img_backIcon"><span class="headerTitle">loading</span>');
    $('#inpListTheme').val(theme);
    $('#inpHiddenName').val(name);
    $('#inpHiddenPass').val(passw);
    $('#listUsersContainer').html('');
    
    /*
    var allUsers = users.split(',');
    var allUsersNum = (users.split(',').length-1);
    
    for (var i = 0; i < allUsersNum; i++) {

            var userContents = $('#listUsersContainer').html();
                        
            var userData = allUsers[i];
                
                var userData2 = userData.split('!');
                    var listUserAlias = userData2[0];
                    var listUserID = userData2[1];
        
            if(listUserID===userUuid){
                var newRow = '<div id="userList'+listUserID+'" class="listUsersRow"><div id="listMenuImg"></div><div class="listUsersContent">'+listUserAlias+' (you)</div></div>'
            } else {
                var newRow = '<div id="userList'+listUserID+'" class="listUsersRow" onclick="askDeleteUser(\''+value+'\',\''+listUserAlias+'\',\''+listUserID+'\')"><div id="listMenuImg"></div><div class="listUsersContent">'+listUserAlias+'</div></div>'
            }

            $('#listUsersContainer').html(userContents+newRow);
    }
    */
    
    if(networkState!='none'){
          
        localStorage.setItem('list'+value, '');
        
        $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/getListContents.php",
            data :{userID:userUuid, listID:value },

            success: function(data){
               
                localStorage.setItem('list'+value, data);

                //$('#listNameBox').html(name);
                
                $('#pageHeader').css('background', theme);
                $('#pageHeader').css('height','65px');
                $('#pageHeader').html('<img src="images/alert.png" class="img_backIcon" onclick="doneShopping(\'2\')"><span class="headerTitleList">'+name+'</span><img src="images/3dot.png" class="img_menuIcon" onclick="listmenu()">');             
                
                $('#inpListMenuName').val(name);
                $('#listIDContainer').html(value);
                $('#listPasswordContainer').html(passw);
                
                $('#btnListMenuOK').css('background', theme);
                
                $('#btnDoneShopping').css('background', theme);
                $('#inpNewProductName').val('');
                $('#inpNewProductQty').val('1');
                //$('#btnAddProduct').css('background', 'url(images/bullet_'+theme+'.png) no-repeat center');
                //$('#btnAddProduct').css('background-size', '30px 30px');
                
                localStorage.setItem('activeList', value);
                
                printListContents(value, theme, name);
                
                $.afui.loadContent('#list',false,false,'fade');

            },
            error: function(data){
            //alert(JSON.stringify(data));
            }
        }); //AJAX END
        
    } else {
        
        $('#pageHeader').css('background', theme);
        $('#pageHeader').css('height','65px');
        $('#pageHeader').html('<img src="images/alert.png" class="img_backIcon" onclick="doneShopping(\'1\')"><span class="headerTitleList">'+name+'</span><img src="images/3dot.png" class="img_menuIcon" onclick="listmenu()">');            
         
        $('#btnListMenuOK').css('background', theme);
        
        $('#inpListMenuName').val(name);
        $('#listIDContainer').html(value);
        $('#listPasswordContainer').html(passw);             
                
        $('#btnDoneShopping').css('background', theme);
        $('#inpNewProductName').val('');
        $('#inpNewProductQty').val('1');
        
        localStorage.setItem('activeList', value); 
        printListContents(value, theme, name);
        $.afui.loadContent('#list',false,false,'fade');  
    }   
}

function printListContents(value, theme, name){
    
    $('#tableListToBuy').html('');
    $('#tableListToBuy2').html('');
    $('#tableListBought').html('');
    
    var listContent = localStorage.getItem('list'+value);
    
    //$productRow;$productName;$productQuantity;$productTimestamp;$productUserAlias;$productStatus!ESL!"
    
    var allProducts = listContent.split('!ESL!');
    var allProductsNum = (listContent.split('!ESL!').length-1);
    
    if(allProductsNum>0){
    
        for (var i = 0; i < allProductsNum; i++) {

            var tableContents = $('#tableListToBuy').html();
            var tableBoughtContents = $('#tableListBought').html();
            
            var listData = allProducts[i];

            var listItems = listData.split(';');

            var productRow = listItems[0];
            var productName = listItems[1];
            var productQty = listItems[2];
            var productTime = listItems[3];
            var productAlias = listItems[4];
            var productStatus = listItems[5];

            if(productQty>1){ 
                var str2 = ' ('+productQty+')';  
            } else { 
                var str2 = '';
            }

            var res = productName.concat(str2);

            if(productStatus==='0'){
                
                $('#tableListToBuy').html(tableContents+'<div class="newRowToBuy" id="prodRow'+productRow+'" value="'+productRow+','+productName+','+productQty+','+productTime+','+productAlias+','+productStatus+'"><p id="PR'+productRow+'">'+res+'</p><div class="newToBuyInfo">'+productAlias+'<br>'+productTime+'</div><div class="newRowDelete" id="delBtn'+productRow+'"><p id="DEL'+productRow+'">delete</p></div></div>');
                
            } else {
                
                $('#tableListBought').html(tableBoughtContents+'<div class="newRowHistory" id="prodRowHistory'+productRow+'" value="'+productRow+','+productName+','+productQty+','+productTime+','+productAlias+','+productStatus+'"><p id="HI1'+productRow+'">'+res+'</p><div class="newHistoryInfo">'+productAlias+'<br>'+productTime+'</div><div class="newRowDeleteHistory" id="delBtn'+productRow+'"><p id="HI2'+productRow+'">delete</p></div></div>');
                
            }  
        }
    
    } else {

        $('#tableListToBuy').html('<div class="newRowEmpty"><p>List is empty</p></div>');
        
    }    
}

function deleteProduct(value){
    
    var response = value.split(',');
        var value = response[0];
        var name = response[1];
        var qty = response[2];
        var tstamp = response[3];
        var alias = response[4];
        var productStatus = response[5];
    
    var userUuid = device.uuid;
    var networkState = navigator.connection.type;
    
    var string = value+';'+name+';'+qty+';'+tstamp+';'+alias+';'+productStatus+';!ESL!';
    
    var activeList = localStorage.getItem('activeList');
    var activeListContents = localStorage.getItem('list'+activeList);
    
    var stringIndex = activeListContents.indexOf(string);

    if(networkState!='none' && value>0){
        
        localStorage.setItem('list'+activeList, activeListContents.replace(string,''));
       
        if(productStatus==='0'){
       
            $('#prodRow'+value).addClass('prodRowExit');   
                setTimeout(function(){   
                    $('#prodRow'+value).css('display', 'none');
                    $('#prodRow'+value).removeClass('prodRowExit');    
                }, 500);
        
            } else {

                $('#prodRowHistory'+value).addClass('prodRowExit');   
                    setTimeout(function(){   
                        $('#prodRowHistory'+value).css('display', 'none');
                        $('#prodRowHistory'+value).removeClass('prodRowExit');    
                    }, 500);
            }
        
        
       $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/deleteProduct.php",
            data :{userID:userUuid, productID:value },

            success: function(data){
                
            },
            error: function(data){
            
                //alert('error');
            }
        }); //AJAX END
    
    } else {
        
        navigator.notification.alert('You don\'t have internet connection! Please try again later!', noAnswer, 'Easy shopping list', 'OK');
        
    }
}

function productClick(value){
  
    var response = value.split(',');
        var value = response[0];
        var name = response[1];
        var qty = response[2];
        var tstamp = response[3];
        var alias = response[4];
        var productStatus = response[5];
    
    var userUuid = device.uuid;
    var dbUserAlias = localStorage.getItem('dbUserAlias');
    var networkState = navigator.connection.type;
    
    var string = value+';'+name+';'+qty+';'+tstamp+';'+alias+';'+productStatus+';!ESL!';  
    var newString = value+';'+name+';'+qty+';'+tstamp+';'+dbUserAlias+';1;!ESL!';
  
    var activeList = localStorage.getItem('activeList');
    var activeListContents = localStorage.getItem('list'+activeList);
    
    var stringIndex = activeListContents.indexOf(string);

    localStorage.setItem('list'+activeList, activeListContents.replace(string,newString));
    
    
    if(qty>1){ 
        var str2 = ' ('+qty+')';  
    } else { 
        var str2 = '';
    }

    var res = name.concat(str2);

    var listBought = $('#tableListToBuy2').html();
 
    $('#prodRow'+value).addClass('prodRowExit');   
            setTimeout(function(){   
                $('#prodRow'+value).css('display', 'none');
                //$('#prodRow'+value).removeClass('prodRowExit');
                $('#prodRow'+value).remove();

               $('#tableListToBuy2').html('<div class="newRowBought" id="prodRowBought'+value+'" onclick="productClickBought(\''+value+'\',\''+name+'\',\''+qty+'\',\''+tstamp+'\',\''+dbUserAlias+'\', \'0\')"><p>'+res+'</p><div class="newToBuyInfo" style="color: #D6D6D6;">'+dbUserAlias+'<br>'+tstamp+'</div></div>'+listBought); 
                
            }, 500);
    
        
    if(networkState!='none' && value>0){
        
       $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/productClick.php",
            data :{userID:userUuid, productID:value },

            success: function(data){
                
            },
            error: function(data){
            
                //alert('error');
                var syncBoughtList = localStorage.getItem('syncBoughtList');
                localStorage.setItem('syncBoughtList', syncBoughtList+value+';');
                
                
            }
        }); //AJAX END
    } else if(networkState=='none' && value>0){
        
        var syncBoughtList = localStorage.getItem('syncBoughtList');
        localStorage.setItem('syncBoughtList', syncBoughtList+value+';');
        
    }  
}

function productClickBought(value,name,qty,tstamp,alias,productStatus){
    
    var userUuid = device.uuid;
    var dbUserAlias = localStorage.getItem('dbUserAlias');
    var networkState = navigator.connection.type;
    
    var string = value+';'+name+';'+qty+';'+tstamp+';'+alias+';'+productStatus+';!ESL!';  
    var newString = value+';'+name+';'+qty+';'+tstamp+';'+dbUserAlias+';0;!ESL!';
    
    var activeList = localStorage.getItem('activeList');
    var activeListContents = localStorage.getItem('list'+activeList);
    
    var stringIndex = activeListContents.indexOf(string);

    localStorage.setItem('list'+activeList, activeListContents.replace(string,newString));
    
    if(qty>1){  var str2 = ' ('+qty+')';  
    } else { var str2 = '';}
    
    var res = name.concat(str2);
    
    var listToBuy = $('#tableListToBuy').html();
    
    $('#prodRowBought'+value).addClass('prodRowExit');   
            setTimeout(function(){   
                $('#prodRowBought'+value).css('display', 'none');
                //$('#prodRowBought'+value).removeClass('prodRowExit');
                $('#prodRowBought'+value).remove();
                 
                $('#tableListToBuy').html('<div class="newRowToBuy" id="prodRow'+value+'" value="'+value+','+name+','+qty+','+tstamp+','+dbUserAlias+',0"><p id="PR'+value+'">'+res+'</p><div class="newToBuyInfo">'+dbUserAlias+'<br>'+tstamp+'</div><div class="newRowDelete" id="delBtn'+value+'"><p id="DEL'+value+'">delete</p></div></div>'+listToBuy);
                
            }, 500);
      
    if(networkState!='none' && value>0){
        
       $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/productClick.php",
            data :{userID:userUuid, productID:value },

            success: function(data){
                
            },
            error: function(data){
            
                alert('error');
            }
        }); //AJAX END
    }  
}

function productClickHistory(value){
    
    var response = value.split(',');
        var value = response[0];
        var name = response[1];
        var qty = response[2];
        var tstamp = response[3];
        var alias = response[4];
        var productStatus = response[5];
    
    var userUuid = device.uuid;
    var dbUserAlias = localStorage.getItem('dbUserAlias');
    var networkState = navigator.connection.type;
    
     var d = new Date();
        var dayStamp = d.getDate();
        var monthStamp = d.getMonth()+1;
        
        if(monthStamp<10){ var monthStamp = '0'+monthStamp;}
    
        var tstampNew = dayStamp+'.'+monthStamp; 
    
    
    var string = value+';'+name+';'+qty+';'+tstamp+';'+alias+';'+productStatus+';!ESL!';  
    var newString = value+';'+name+';'+qty+';'+tstampNew+';'+dbUserAlias+';0;!ESL!';
    
    var activeList = localStorage.getItem('activeList');
    var activeListContents = localStorage.getItem('list'+activeList);
    
    var stringIndex = activeListContents.indexOf(string);
    
    localStorage.setItem('list'+activeList, activeListContents.replace(string,newString));
    
    if(qty>1){  var str2 = ' ('+qty+')';  
    } else { var str2 = '';}
    
    var res = name.concat(str2);

    var listToBuy = $('#tableListToBuy').html();
    
    $('#prodRowHistory'+value).addClass('prodRowExit');   
            setTimeout(function(){   
                $('#prodRowHistory'+value).css('display', 'none');
                //$('#prodRowHistory'+value).removeClass('prodRowExit');
                $('#prodRowHistory'+value).remove();

                $('#tableListToBuy').html('<div class="newRowToBuy" id="prodRow'+value+'" value="'+value+','+name+','+qty+','+tstampNew+','+dbUserAlias+',0"><p id="PR'+value+'">'+res+'</p><div class="newToBuyInfo">'+dbUserAlias+'<br>'+tstampNew+'</div><div class="newRowDelete" id="delBtn'+value+'"><p id="DEL'+value+'">delete</p></div></div>'+listToBuy);
                
            }, 500);
      
    if(networkState!='none' && value>0){
        
       $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/productClick.php",
            data :{userID:userUuid, productID:value },

            success: function(data){
                
            },
            error: function(data){
            
                
            }
        }); //AJAX END
    }  
}

function addProduct(){
    
   var userUuid = device.uuid;
   var dbUserAlias = localStorage.getItem('dbUserAlias');
   var networkState = navigator.connection.type;
    
   var timeNow = $.now();

   var d = new Date();
        var dayStamp = d.getDate();
        var monthStamp = d.getMonth()+1;
        
        if(monthStamp<10){ var monthStamp = '0'+monthStamp;}
    
        var tstamp = dayStamp+'.'+monthStamp;   

   var productName = $('#inpNewProductName').val();
   var productQty = $('#inpNewProductQty').val();
    
    var productName = productName.replace(';','');
    var productName = productName.replace('"','');
    var productName = productName.replace('\'','');
    var productName = productName.replace('!ESL!','');
    var productName = productName.replace('*','');

    if(productName.length>1){

        if(!productQty ||productQty<1){ var productQty='1';}
        
        if(productQty>1){  var str2 = ' ('+productQty+')';  
        } else { var str2 = '';}

        var res = productName.concat(str2);
        
        var activeList = localStorage.getItem('activeList');
        var activeListContents = localStorage.getItem('list'+activeList);
   
        var listToBuy = $('#tableListToBuy').html();
    
    $('#inpNewProductName').val('');
    $('#inpNewProductQty').val('1');
    $('#inpNewProductName').focus();

        var emptyList = '<div class="listRow"><div class="listQty"></div><div class="listProduct"><br>List is empty<br><div style="width: 100%; height: 10px;"></div></div><div class="listUser"><br><div style="width: 100%; height: 10px;"></div></div></div>';
        
        if(networkState!='none' && productName.length>1){
            
           if(listToBuy!=emptyList){
                $('#tableListToBuy').html('<div class="listRow" id="prodRow'+timeNow+'"><div class="listQty" id="prodAddQty'+timeNow+'"><img src="images/loading.gif"></div><div class="listProduct" id="PR'+timeNow+'">'+res+'<div style="width: 100%; height: 10px;"></div></div><div class="listUser">'+dbUserAlias+'<br>'+tstamp+'<div style="width: 100%; height: 10px;"></div></div><div class="deleteBtn" id="delBtn'+timeNow+'">delete</div></div>'+listToBuy);   
           
           $('#tableListToBuy').html('<div class="newRowToBuy" id="prodRow'+timeNow+'" onclick="productClick(\''+value+'\',\''+name+'\',\''+qty+'\',\''+tstamp+'\',\''+dbUserAlias+'\',\'0\')"><p>'+res+'</p><div class="newToBuyInfo">'+dbUserAlias+'<br>'+tstamp+'</div></div>'+listToBuy);
           
           
           } else {
               $('#tableListToBuy').html('<div class="listRow" id="prodRow'+timeNow+'"><div class="listQty" id="prodAddQty'+timeNow+'"><img src="images/loading.gif"></div><div class="listProduct" id="PR'+timeNow+'">'+res+'<div style="width: 100%; height: 10px;"></div></div><div class="listUser">'+dbUserAlias+'<br>'+tstamp+'<div style="width: 100%; height: 10px;"></div></div><div class="deleteBtn" id="delBtn'+timeNow+'">delete</div></div>');
           }
                  
           $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/productAdd.php",
                data :{userID:userUuid, listID:activeList, productName:productName, productQty:productQty },

                success: function(data){
                    
                    var newClick = 'productClick(\''+data+'\',\''+productName+'\',\''+productQty+'\',\''+tstamp+'\',\''+dbUserAlias+'\', \'0\')';
                    var newClick2 = 'deleteProduct(\''+data+'\',\''+productName+'\',\''+productQty+'\',\''+tstamp+'\',\''+dbUserAlias+'\', \'0\')';

                    $('#prodRow'+timeNow).attr('onclick', newClick);
                    $('#delBtn'+timeNow).attr('onclick', newClick2);
                    
                    $('#PR'+timeNow).attr('id', 'PR'+data);                  
                    $('#delBtn'+timeNow).attr('id', 'delBtn'+data);              
                    $('#prodRow'+timeNow).attr('id', 'prodRow'+data);
                    
                    var newString = data+';'+productName+';'+productQty+';'+tstamp+';'+dbUserAlias+';0;!ESL!';
                    
                    $('#prodAddQty'+timeNow).html('');
                    localStorage.setItem('list'+activeList, activeListContents+newString);
                    
                },
                error: function(data){

                    navigator.notification.alert('Error occured! Please try again!', noAnswer, 'Easy shopping list', 'OK');
                }
            }); //AJAX END
        } else {
            navigator.notification.alert('You don\'t have internet connection! Please try again later!', noAnswer, 'Easy shopping list', 'OK');
        }
    }   
}

function addProduct2(){
    
   var userUuid = device.uuid;
   var dbUserAlias = localStorage.getItem('dbUserAlias');
   var networkState = navigator.connection.type;
    
   var timeNow = $.now();

   var d = new Date();
        var dayStamp = d.getDate();
        var monthStamp = d.getMonth()+1;
        
        if(monthStamp<10){ var monthStamp = '0'+monthStamp;}
    
        var tstamp = dayStamp+'.'+monthStamp;   

   var productName = $('#inpNewProductName').val();
   var productQty = $('#inpNewProductQty').val();
    
   var productName = productName.replace(';','');
   var productName = productName.replace('"','');
   var productName = productName.replace('\'','');
   var productName = productName.replace('!ESL!','');
   var productName = productName.replace('*','');
    
   
    if(networkState!='none'){ //if-1
     
        if(productName.length>1){ //if-2
            
            if(!productQty ||productQty<1){ var productQty='1';}
        
            if(productQty>1){  var str2 = ' ('+productQty+')';  
            } else { var str2 = '';}

            var res = productName.concat(str2);

            var activeList = localStorage.getItem('activeList');
            var activeListContents = localStorage.getItem('list'+activeList);

            var listToBuy = $('#tableListToBuy').html();
            
            var emptyList = '<div class="newRowEmpty"><p>List is empty</p></div>';
            
            if(listToBuy===emptyList){ //if-3
                
                $('#tableListToBuy').html('<div class="newRowToBuy" id="prodRow'+timeNow+'" style="background: #FFF url(images/loading.gif) no-repeat!important; background-size: 15px 15px !important; background-position: 3px 12px !important;"><p id="TEMP1-'+timeNow+'">'+res+'</p><div class="newToBuyInfo">'+dbUserAlias+'<br>'+tstamp+'</div><div class="newRowDelete" id="delBtn'+timeNow+'"><p id="DEL'+timeNow+'">delete</p></div></div>');
                
            } else { //if-3
                
                $('#tableListToBuy').html('<div class="newRowToBuy" id="prodRow'+timeNow+'" style="background: #FFF url(images/loading.gif) no-repeat!important; background-size: 15px 15px !important; background-position: 3px 12px !important;"><p id="TEMP1-'+timeNow+'">'+res+'</p><div class="newToBuyInfo">'+dbUserAlias+'<br>'+tstamp+'</div><div class="newRowDelete" id="delBtn'+timeNow+'"><p id="DEL'+timeNow+'">delete</p></div></div>'+listToBuy);
                  
            } //if-3
            
            /********** SERVER ****************/
            
            $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/productAdd.php",
                data :{userID:userUuid, listID:activeList, productName:productName, productQty:productQty },

                success: function(data){
            
                       var newClick = data+','+productName+','+productQty+','+tstamp+','+dbUserAlias+',0';

                       //var newClick2 = 'deleteProduct(\''+data+'\',\''+productName+'\',\''+productQty+'\',\''+tstamp+'\',\''+dbUserAlias+'\', \'0\')';                 
                    
                        $('#prodRow'+timeNow).attr('value', newClick);
              
                        $('#prodRow'+timeNow).attr('id', 'prodRow'+data);
                        $('#prodRow'+data).attr('style', 'background: #FFF !important');
                    
                        $('#delBtn'+timeNow).attr('id', 'delBtn'+data);
                        $('#DEL'+timeNow).attr('id', 'DEL'+data);
                    
                        $('#TEMP1-'+timeNow).attr('id', 'PR'+data);
                    
                        var newString = data+';'+productName+';'+productQty+';'+tstamp+';'+dbUserAlias+';0;!ESL!';

                        localStorage.setItem('list'+activeList, activeListContents+newString);
                    
                },
                error: function(data){
                    navigator.notification.alert('Error occured! Please try again!', noAnswer, 'Easy shopping list', 'OK');
                }
            }); //AJAX END
            
            /*****************************/

            $('#inpNewProductName').val('');
            $('#inpNewProductQty').val('1');
            $('#inpNewProductName').focus();
            
        } else { //if-2
                navigator.notification.alert('Product name too short!', noAnswer, 'Easy shopping list', 'OK'); 
        } // if-2
            
        
    } else { //if-1 
        navigator.notification.alert('You don\'t have internet connection! Please try again later!', noAnswer, 'Easy shopping list', 'OK');  
    } //if-1
   
}

function doneShopping(buttonIndex2){ 
    
    var userUuid = device.uuid;
    var listID = localStorage.getItem('activeList');
    var userCountry = localStorage.getItem('userCountry');
    var userCountryAds = localStorage.getItem('userCountryAds');
    
    $('#listmenu').removeClass('listmenuIn');
    $('#listmenu').removeClass('listmenuOut');
    $('#listmenu').css('display', 'none');
    $('#listUsersContent').css('display', 'none');
    $('#products'+listID).html('list updated');
    
    if(buttonIndex2==='2'){
    
        $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/pushNotification.php",
            data :{userID:userUuid, listID:listID},
            success: function(data){ 
            }, 
            error: function(data){        
            }
        }); //AJAX    
    }
        
    if(userCountryAds!='-'){
       showAd();         
    } else {
       showPage('frontpage');
       //window.admob.showFullScreenAd(); 
    }
    
    //UPDATE LISTS****************************/
    
        $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/updateList.php",
                data :{userID:userUuid, listID:listID},
                success: function(data){
                    $('#products'+listID).html(data);
                }, 
                error: function(data){        
                }
            }); //AJAX  
 
}

function showAd(){
   window.admob.hideBannerAd();
   $('#listAdContainer').css('display','block');
}

function closeAd(){
    showPage('frontpage');
    window.admob.reloadBannerAd();
    window.admob.showBannerAd('bottom-center', 'SMART_BANNER');
    $('#listAdContainer').css('display','none');   
}

function shareAnswer(buttonIndex2){
    
     var userID = device.uuid;
     var listID = localStorage.getItem('activeList');
     var userLang = localStorage.getItem('userLanguage');
     
     var listName = $('#inpHiddenName').val();
     var listPass = $('#inpHiddenPass').val();
    
    if(userLang==='et'){
        
        var shareText = 'I created a list ('+listName+') and I would like to share it with you. To view the list install Easy Shopping List into your device and join the list. List ID: '+listID+', password: '+listPass;
        
    } else {
        
        var shareText = 'I created a list ('+listName+') and I would like to share it with you. To view the list install Easy Shopping List into your device and join the list. List ID: '+listID+', password: '+listPass;
        
    }
    
      
    if(buttonIndex2===1){ 
        intel.xdk.device.sendSMS(shareText, '');         
    } else if(buttonIndex2===2){ 
        intel.xdk.device.sendEmail(shareText, '', "Easy shopping list", true, "", "");
    }    
           
        
} 

function deleteList(buttonIndex2){
    
     var userID = device.uuid;
     var listID = localStorage.getItem('activeList');
     var networkState = navigator.connection.type;
    
     if(buttonIndex2===2){

         if(networkState!='none'){
         
             $('#pageHeader').html('<img src="images/loading.gif" class="img_backIcon"><span class="headerTitle">loading</span>');
  
             $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/deleteList.php",
                 data :{listID:listID, userID:userID},
                 success: function(data){ 
        
                     localStorage.setItem('dbLists', data);
                     $('#fpLists').html('');
                     updateLists();
                     
                     $('#listmenu').removeClass('listmenuIn');
                     $('#listmenu').removeClass('listmenuOut');
                     $('#listmenu').css('display', 'none');
                     
                     showPage('frontpage');
                     
             }, 
                 error: function(data){
                
                 
                 
                 }
             }); //AJAX
     
        } else {
            
            navigator.notification.alert('You don\'t have internet connection! Please try again later!', noAnswer, 'Easy shopping list', 'OK');
        
        }
         
     } 
}  

function saveListSettings(){
    
    var userID = device.uuid;
    var listTheme = $('#inpListTheme').val();
    var newListName = $('#inpListMenuName').val();
    var listID = localStorage.getItem('activeList');
    var networkState = navigator.connection.type;
    
    var newListName = newListName.replace('!','');
    var newListName = newListName.replace(';','');
    var newListName = newListName.replace('\'','');
    var newListName = newListName.replace('"','');
    var newListName = newListName.replace('.','');
    
    if(newListName.length > 1){
        
        if(networkState!='none'){
        
            $('#pageHeader').html('<img src="images/loading.gif" class="img_menuIcon"><span class="headerTitle">loading</span>');

            $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/editList.php",
                     data :{listID:listID, userID:userID, listTheme:listTheme, listName:newListName},
                     success: function(data){ 
                         
                         localStorage.setItem('dbLists', data);
                         $('#fpLists').html('');
                         updateLists();
                  
                         $('#listmenu').removeClass('listmenuIn');
                         $('#listmenu').removeClass('listmenuOut');
                         $('#listmenu').css('display', 'none');
                         $('#pageBodyList').css('display', 'block');
                         
                         showPage('frontpage');

                 }, 
                     error: function(data){

                }
            }); //AJAX     

        } else {
            navigator.notification.alert('You don\'t have internet connection! Please try again later!', noAnswer, 'Easy shopping list', 'OK');  
        }
            
    } else {
        navigator.notification.alert('List name too short!', noAnswer, 'Easy shopping list', 'OK');      
    }
     
}

function showUsers(){
 
    var userListstatus = $('#listUsersContainer').css('display');
    
    if(userListstatus === 'block'){
        $('#listUsersContainer').css('display', 'none');
    } else {
        $('#listUsersContainer').css('display', 'block');
    }
    
}

function deleteUser(buttonIndex2){
    
    var userID = device.uuid;
    var networkState = navigator.connection.type;
    
    if(buttonIndex2===2){

        var userToDelete = localStorage.getItem('userToDelete');
        var activeList = localStorage.getItem('activeList');
        
        //alert(activeList+' > '+userToDelete);
        
         if(networkState!='none'){
         
             //$('#pageHeader').html('<img src="images/loading.gif" class="img_backIcon"><span class="headerTitle">loading</span>');
         
             $('#userList'+userToDelete).html('<img src="images/loading.gif" style="height: 20px; width: auto;"> removing...');
             
             $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/userDelete.php",
                 data :{listID:activeList, userID:userID, userToDelete:userToDelete},
                 success: function(data){ 
        
                     if(data==='OK'){
                         
                         $('#userList'+userToDelete).remove();
                         
                     }
                     
             }, 
                 error: function(data){
                    //alert(data);
                 }
             });
     
        } else {
            
            navigator.notification.alert('You don\'t have internet connection! Please try again later!', noAnswer, 'Easy shopping list', 'OK');
        
        }
         
     }
    
}

function saveSettings(){
    
    var userID = device.uuid;
    var networkState = navigator.connection.type;
    var userAlias = $('#inpUserAlias').val();
    var notification = $('#sliderNotifications').prop('checked');
    
    if(networkState!='none'){
         
             $('#btnMenuSave').html('<img src="images/loading.gif" style="width: 20px; height: auto; vertical-align: middle;"> saving');
         
             //$('#userList'+userToDelete).html('<img src="images/loading.gif" style="height: 20px; width: auto;"> removing...');
             
             $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/saveSettings.php",
                 data :{userID:userID, userAlias:userAlias, userNot:notification },
                 success: function(data){ 

                     if(data==='OK'){
                        $('#btnMenuSave').html('Save settings');
                        navigator.notification.alert('Settings saved!', noAnswer, 'Easy shopping list', 'OK');
                        mainmenu();
                     }
                     
             }, 
                 error: function(data){
                    alert(data);
                 }
             });
     
        } else {
            navigator.notification.alert('You don\'t have internet connection! Please try again later!', noAnswer, 'Easy shopping list', 'OK');
        }
    
}

function networkChange(){
    
    var userUuid = device.uuid;
    var networkState = navigator.connection.type;
    var syncBoughtList = localStorage.getItem('syncBoughtList');  
    
    if(syncBoughtList && syncBoughtList!='null'){
        
        $.ajax({ type: "POST", url:"http://www.mobeg.eu/esl/syncBoughtList.php",
            data :{userID:userUuid, syncList:syncBoughtList },

            success: function(data){
                
                //alert("UPDATED!");
                localStorage.setItem('syncBoughtList','');  
                
            },
            error: function(data){

            }
        }); //AJAX END
        
    }
    
    
}









